Subject: Re: Salary Breakdown
From: Ashish Dabral <[email-masked]>
To: Massimo Gorla <[email-masked]>
Date: Wed, 18 Dec 2019 07:27:10 -0700 (MST)

Hi MG, 

You used cab on Dec month. So, I will refund those on Dec salary which you will get on 7th Jan. 

Regards, 
Ashish Dabral 

From: "Massimo Gorla" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, December 18, 2019 7:45:53 PM 
Subject: Re: Salary Breakdown 

Hi Ashish, 

Thank you for sending my salary breakdown. I have checked all the points but I cannot see where the refund of my old ride with Uber - 577 rupees - is. 

Kind Regards, 

MG 

From: "Ashish Dabral" <[email-masked]> 
To: "Massimo Gorla" <[email-masked]> 
Sent: Wednesday, 18 December, 2019 19:13:12 
Subject: Re: Salary Breakdown 

Hi MG, 

PFB the salary breakdown 

Working Days: 22.5 

Payable Days: 30 

OT Hrs(Including 120%): 27 

_________________________________________________________ 

Salary: 56900 

OT Amount: (56900/30/8)*27 = 6401 

Oct Amount - 15602 

Final Amount:(56900+6401+15602) 

=78903 

Let me know if there any question 

Regards, 
Ashish Dabral 

From: "Massimo Gorla" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, December 17, 2019 10:20:17 PM 
Subject: Salary Breakdown 

Hi Ashish, 

May I receive my salary breakdown of December please? 

Kind Regards, 
MG